# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = julia-git-permutations-src
pkgbase = julia-git-permutations-src
xdata = pkgtype=pkg
pkgver = 0.4.22-1
pkgdesc = Permutations.jl
url = https://github.com/scheinerman/Permutations.jl.git
builddate = 1725112961
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 2381187
arch = any
license = MIT
depend = julia-git
depend = julia-git-combinatorics-src
depend = julia-git-linearalgebra-src
depend = julia-git-random-src
makedepend = git
makedepend = julia-pkg-scripts
